Results 1 to 10 of 10

Thread: Adobe flash install error message in 9.04

  1. #1
    Join Date
    Jul 2008
    Location
    Maryland
    Beans
    22
    Distro
    Ubuntu 10.10 Maverick Meerkat

    Cool Adobe flash install error message in 9.04

    I made a fresh install of 9.04 final, and in setting up, downloaded Adobe flash. I keep getting error message, "Error dependency not satisfied Libcurl3" and flash will not install. Tried deleting cache, sudo apt-get autoremove, autoclean and downloaded again but with same results. Suggestions or is this a bug?
    Last edited by hocvol1; April 24th, 2009 at 12:56 PM. Reason: Solved

  2. #2
    Join Date
    Nov 2006
    Location
    UK
    Beans
    5
    Distro
    Ubuntu 9.04 Jaunty Jackalope

    Re: Adobe flash install error message in 9.04

    Try:
    sudo apt-get install libcurl3

  3. #3
    Join Date
    Jul 2008
    Location
    Maryland
    Beans
    22
    Distro
    Ubuntu 10.10 Maverick Meerkat

    Re: Adobe flash install error message in 9.04

    Quote Originally Posted by enervation View Post
    Try:
    sudo apt-get install libcurl3
    That worked. Thank you!

  4. #4
    Join Date
    Jul 2007
    Location
    Brugge, België
    Beans
    2,933

    Re: Adobe flash install error message in 9.04

    Did you downloaded flash from the adobe website?

    Because if you downloaded it from the Ubuntu repo, that shouldn't be happening.

  5. #5
    Join Date
    Jul 2008
    Location
    Maryland
    Beans
    22
    Distro
    Ubuntu 10.10 Maverick Meerkat

    Re: Adobe flash install error message in 9.04

    Quote Originally Posted by billgoldberg View Post
    Did you downloaded flash from the adobe website?

    Because if you downloaded it from the Ubuntu repo, that shouldn't be happening.
    Yes, I downloaded from Adobe's site. Thanks for your input!

  6. #6
    Join Date
    Mar 2009
    Beans
    26

    Re: Adobe flash install error message in 9.04

    hi,

    i did the sudo apt-get and i get the following error in terminal:

    couldn't find package libcurl3

    what am i doing wrong?

    thanks.

  7. #7
    Join Date
    Jun 2009
    Beans
    2

    Re: Adobe flash install error message in 9.04

    I am brand new to Ubuntu and I received the same error, just after installing Ubuntu and trying to install the plugin from Adobe site.
    How do i do "sudo apt-get ..." and/or where is thre Ubuntu repo site?

  8. #8
    Join Date
    May 2009
    Beans
    14
    Distro
    Ubuntu 9.04 Jaunty Jackalope

    Re: Adobe flash install error message in 9.04

    Quote Originally Posted by cwrb View Post
    I am brand new to Ubuntu and I received the same error, just after installing Ubuntu and trying to install the plugin from Adobe site.
    How do i do "sudo apt-get ..." and/or where is thre Ubuntu repo site?
    You use your terminal to do just that. Click on Applications > Accessories > Terminal. After you're in the terminal, type sudo apt-get install libcurl3 . You'll be asked for a password when you do this.

    If the package could not be found, try sudo apt-get update first.

  9. #9
    Join Date
    Apr 2008
    Beans
    10,347

    Re: Adobe flash install error message in 9.04

    I'd just go to terminal and:

    Code:
    sudo apt-get install ubuntu-restricted-extras
    Of course substitute kubuntu or xubuntu with ubuntu if that's what you're running.

    Then you'll have to restart Firefox.

  10. #10
    Join Date
    Jul 2007
    Location
    UK
    Beans
    16,810
    Distro
    Ubuntu Development Release

    Re: Adobe flash install error message in 9.04

    This is so easy, when you know how.

    http://get.adobe.com/flashplayer/

    From the drop down select the deb version.

    Download to your desktop.

    Then just double click the deb file to install.

    Edit:- Or the above post will get you flash from the ubuntu repos too.
    Click the restricted formats link below for info.
    Last edited by philinux; June 7th, 2009 at 06:07 PM.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •